<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">

    <item
        android:id="@+id/navigation_home"
        android:icon="@drawable/garbage_recogniton"
        android:iconTint="@null"
        android:title="@string/garbage_recognition" />

    <item
        android:id="@+id/navigation_dashboard"
        android:icon="@drawable/map"
        android:iconTint="@null"
        android:title="@string/garbage_bin_location" />

    <item
        android:id="@+id/navigation_notifications"
        android:iconTint="@null"
        android:icon="@drawable/user_feed_back"
        android:title="@string/user_feedback" />

</menu>